Overview | Modules | Class Hierarchy | Classes | Members

# ImportCSVDataConfigurationWidget.h File Reference

`#include <tulip/tulipconf.h>`
`#include <QtGui/QWidget>`
`#include <QtGui/QCheckBox>`
`#include <QtGui/QValidator>`
`#include <tulip/ImportCSVDataConfigurationWidgetData.h>`
`#include "tulip/CSVContentHandler.h"`

Include dependency graph for ImportCSVDataConfigurationWidget.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::PropertyConfigurationWidget
- class tlp::ImportCSVDataConfigurationWidget
- class tlp::PropertyNameValidator

Tulip Software by LaBRI Visualization Team 2001 - 2010